SETLOCAL
CD /d %~dp0
CD..

SET installFolder="%ProgramFiles%\AvaCorp\CRUFLAVAQR"

ECHO %installFolder%

CALL tools\RegAsm.exe %installFolder%\CRUFLAVAQR.dll /tlb
CALL tools\RegAsm.exe %installFolder%\CRUFLAVAQR.dll /codebase
CALL tools\gacutil.exe -if %installFolder%\zxing.dll
CALL tools\gacutil.exe -if %installFolder%\CRUFLAVAQR.dll

PAUSE